/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

strong{color: #62AB35 !important;}
b{color: rgba(252, 71, 1, 1) !important;}
.bg-sparkle-bg-overlay::before{
	background: linear-gradient(180deg, #000A16 0%, rgba(0, 10, 22, 0.9) 50%, #000A16 100%),
                linear-gradient(84.8deg, #000A16 -11.79%, rgba(0, 10, 22, 0) 9.75%) !important;
    opacity: 1 !important;
}
.featured-solutions-hortizontal-list ul li{
	margin-top: 4px !important;
	margin-bottom: 4px !important;
	padding: 2px !important;
    /* Border implementation */
    border: 1px solid transparent;
    border-image-source: radial-gradient(12.86% 260.42% at 48.15% 5.58%, #86FF3B 50%, #62AB35 100%);
    border-image-slice: 1;
    
    /* Crucial fix for layout sizing */
    box-sizing: border-box;
}
.featured-solutions-hortizontal-list ul li .elementor-icon-list-text{
	padding-inline-end: 5px;
}
.green-sparkle-button a{
    box-shadow: 4px 4px 48px 0px rgba(134, 255, 59, 0.25), -4px -4px 48px 0px rgba(134, 255, 59, 0.25) !important;
}
.green-border-button a{
	border-image-source: radial-gradient(12.86% 260.42% at 48.15% 5.58%, #86FF3B 50%, #62AB35 100%) !important;
    border-image-slice: 1 !important;
}